@charset "utf-8";
/* CSS Document */

body{
background:#3d2d3a;
color:#000000;
padding:0px;
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;

}

#top{
width:100%;
border-bottom:1px #a69c96 solid;
float:left;
background:#3D2D3A;
}

.navigation{
width:980px;
margin:0 auto;
padding:0px;
}

.navigation ul{
float:left;
width:980px;
padding:30px 0 0;
margin:0;
}

.navigation ul li{
float:left;
padding:0 23px 0px 24px;
margin:0;
list-style:none;
font-family:Georgia, "Times New Roman", Times, serif;
}

.navigation ul li a{
float:left;
color:#ffffff;
font-size:16px;
text-decoration:none;
padding:0 0 10px 0;
font-weight:600;
margin:0;
text-transform:uppercase;
}

.navigation ul li a:hover{
color:#dccbc4;
border-bottom:1px solid #dccbc4;
float:left;
padding:0 0 9px 0;

}

.navigation ul li a.select{
color:#dccbc4;
border-bottom:1px solid #dccbc4;
float:left;
padding:0 0 9px 0;

}

#wrap{
background:url(../images/bg_02.jpg) repeat-x #FFFFFF;
width:100%;
float:left;
}

.girl{
background:url(../images/girl_02.png) no-repeat center top;
min-height:893px;
}

.logo{
/*width:980px;
margin:0 auto;
padding:65px 0 40px 35px;
*/}

.content{
width:993px;
margin:0 auto;
padding:0;
margin-top:10px;
}
.bg_top{
width:993px;
float:left;
background:url(../images/bg-top.png) top center no-repeat;
padding:0px;
}



.content_inner{
width:960px;
float:left;
background:url(../images/bg-bottom.png) bottom center no-repeat;
padding:25px 16px 25px  17px;
position:relative;
z-index:11;
margin:0px;
}

.content-area{
background:#fff;
width:960px;
padding:0;
margin:0 auto;
}

.cotent-content{
background: #fff;
float: left;
margin: 0px ;
padding:0px 15px;
width: 930px;
min-height:470px;
}

#footer{
background:#3d2d3a;
width:100%;
float:left;
position:relative;
z-index:10;
margin-top:-40px;
}

.main-foot{
width:980px;
padding:0px;
margin:0 auto;
}

.main-foot-area{
width:930px;
padding:35px 25px;
margin:0;
float:left;
}
.col{
color: #8d765c}


.box {
float: left;
margin-bottom: 20px;
margin-right: 20px;
width: 293px;
}

.no-margin {
margin-right:0;

}

.box h5{
width:291px;
padding: 0 0 5px 0;
margin:0;
font-family:"myriad Pro", tahoma, verdana, sans-serif;
font-size:24px;
float:left;
font-weight:normal;
}

.inner-box{
background:url(../images/flower.gif) #F0EAE3 no-repeat bottom left;
border:1px solid #E8E0D7;
padding:10px;
margin:0px;
float:left;
width:280px;
}

.inner-box img {
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #E8E0D7;
margin-bottom: 15px;
padding: 4px;
}

.inner-box p{
padding:0 0 15px 0;
margin:0px;
float:left;
line-height:18px;
text-align:justify;
}

.news {
background:#FFFFFF;
padding:0px;
margin:0px 20px 0 0;
float:left;
width: 300px;
}

.location {
background:#FFFFFF;
padding:0px;
margin:0;
float:left;
width: 607px;
}

.add{
width:275px;
float:left;
padding:0px;
margin:0px;
}

.lin{
width:265px;
float:left;
padding:0px;
margin:0 50px 0 0;
border-right:1px solid #3A3038;
}

.add address{
font-style:normal;
float:left;
padding:0px;
line-height:20px;
margin:0px;
}

.heading{
font-size:24px;
color:#000000;
float:left;
border-top:1px dashed #8d765c;
border-bottom:1px dashed #8d765c;
padding:0px;
margin:0 0 10px 0;
width:100%;
}

.news dl{
padding:0px;
margin:0px;
float:left;
}

.news dt {
float: left;
text-transform: capitalize;
width: 220px;
color:#957f67;
font-size:14px;
padding:0 0 5px 0;
margin:0;
}

.news dd {
color: #000;
float: right;
text-align: right;
width: 80px;
padding:0px;
margin:0px;
}

.read{
background:url(../images/read_13.jpg) no-repeat ;
float:left;
font-weight:bold;
width:95px;
font-size:10px;
padding:0 0 0 20px;
margin:0;
}

.read a{
float:left;
font-weight:bold;
width:95px;
font-size:10px;
margin:0;
text-decoration:none;
color:#000033;
}

.overlap{    
bottom:90px;
left: 1;
position:relative;
}

.foot-ryt{
float:right;
width:75px;
height:40px;
background:#FFFFFF;
padding:0px;
margin:0px;}

.foot-lft{
float:left;
width:500px;
color:#f0eae3;
padding:0px;
margin:0px;}


/*--------------------------------111208--------------------------------------*/

.content_inner_left{
float: left;
margin: 0px ;
padding:0px 0px;
width: 635px;
}

.content_inner_left h2{
font-family:"myriad Pro", tahoma, verdana, sans-serif;
font-size:24px;
float:left;
font-weight:normal;
margin: 0px ;
padding:0px 0px 8px 0px;
width: 635px;
color:#000000;
}

.content_inner_left h2 span
{
color:#8d765c;}

.content_inner_leftarea{
float: left;
margin: 0px ;
padding:0px 0px;
width: 635px;
}

.area_cntent_right{
float: right;
margin: 0px ;
padding:0px 0px;
width: 383px;
text-align:justify;
line-height:18px;
}

.area_cntent_right ul{
float: left;
margin: 0px ;
padding:20px 20px;
width: 343px;
list-style:none;
}

.area_cntent_right ul li{
float: left;
margin: 0px ;
padding:0px 0px 5px 13px;
width: 330px;
list-style:none;
background-image:url(../images/bullet_06.jpg);
background-repeat:no-repeat;
background-position:left top;
}


.content_inner_right{
float: right;
margin: 0px ;
padding:0px 0px;
width: 262px;
}

.content_inner_right h2{
font-family:"myriad Pro", tahoma, verdana, sans-serif;
font-size:24px;
float:left;
font-weight:normal;
margin: 0px ;
padding:0px 0px 8px 0px;
width: 262px;
color:#000000;
}

.content_inner_right h2 span
{
color:#8d765c;}

.content_inner_right h3
{
color:#660000;
float: right;
margin: 0px ;
padding:10px 0px;
width: 262px;
font-family:"myriad Pro", tahoma, verdana, sans-serif;
font-size:18px;
font-weight:normal;
}

.content_inner_colorbox{
float: left;
margin-top:11px;
padding:10px 17px;
width: 226px;
background-color:#f2ede8;
border:1px solid #cfc4bb;
}


.content_inner_colorbox_map{
float: left;
margin: 0px ;
/*padding:10px 17px;
*/width: 258px;
/*background-color:#f2ede8;
*/border:1px solid #cfc4bb;
margin-top:20px;
}
.input_search
{
width:182px;
height:29px;
margin:0px;
padding:0px 5px 0px 5px;
float:left;
background-image:url(../images/search_input_06.jpg);
background-repeat:no-repeat;
background-position:left top;
border:0 none;
font-size:11px;}

.content_inner_colorbox  span
{
float:right;}

.
 p{
float: left;
margin: 0px ;
padding:0px 0px 8px 0px;
width: 226px;
line-height:22px;
}

.input_new
{
width:216px;
height:29px;
margin:0px;
padding:0px 5px 0px 5px;
float:left;
background-image:url(../images/other_input.jpg);
background-repeat:no-repeat;
background-position:left top;
border:0 none;
font-size:11px;}


.direct_text{
float: left;
margin: 0px ;
padding:0px 15px 20px 15px;
width: 605px;
}


.direct_textnew{
float: left;
margin: 0px ;
padding:0px 0px 0px 0px;
width: 635px;
}


.direct_textnew_colorbox{
float: left;
margin:10px 0px;
padding:10px 46px;
width: 543px;
background-color:#f2ede8;
border:1px solid #cfc4bb;
font-size:13px;
font-weight:bold;
line-height:24px;
}

.direct_textnew_colorbox p{
float: left;
margin:0px 0px;
padding:0px 0px 18px 0px;
width: 543px;
}


.direct_textnew ul{
float: left;
margin: 0px ;
padding:0px 0px 0px 0px;
width: 635px;
list-style:none;
display:inline;
}

.direct_textnew ul li{
float: left;
margin: 0px 25px 0px 0px ;
padding:0px 0px 0px 0px;
width:179px;
list-style:none;
display:inline;
}

.direct_textnew ul li span{
float: left;
margin: 0px ;
padding:5px 0px 5px 0px;
width:179px;
font-weight:bold;
color:#000000;
}

.direct_textnew ul li img
{
border:1px solid #cdc2b8;
}


.contactinput
{width:532px;
height:29px;
margin:0px;
padding:0px 5px 0px 5px;
float:left;
background-image:url(../images/contact_input_03.jpg);
background-repeat:no-repeat;
background-position:left top;
border:0 none;
font-size:11px;}

.contacttextarea
{width:532px;
height:124px;
margin:0px;
padding:5px 5px 5px 5px;
float:left;
background-image:url(../images/contact_input_06.jpg);
background-repeat:no-repeat;
background-position:left top;
border:0 none;
font-size:11px;}






.direct_textright{
float: right;
margin: 0px ;
padding:0px 0px 0px 0px;
width: 286px;
}



.direct_textnewone_colorbox{
float: left;
margin:10px 0px;
padding:10px 20px;
width: 595px;
background-color:#f2ede8;
border:1px solid #cfc4bb;
font-size:13px;
font-weight:normal;
line-height:24px;
}

.service_left
{float: left;
margin:0px 0px;
padding:0px 0px;
width: 295px;}

.service_left p
{float: left;
margin:0px 0px;
padding:0px 0px;
width: 295px;}


.service_left p label
{float: left;
margin:0px 0px;
padding:0px 0px;
width:190px;}


.service_left p span
{float: left;
margin:0px 0px;
padding:0px 0px 6px 0px;
width: 295px;
font-weight:bold;}

.service_right
{float:right;
margin:0px 0px;
padding:0px 0px;
width: 295px;}

.service_right p
{float: left;
margin:0px 0px;
padding:0px 0px;
width: 295px;}

.service_right p span
{float: left;
margin:0px 0px;
padding:0px 0px 6px 0px;
width: 195px;
font-weight:bold;}

.service_right p label
{float: left;
margin:0px 0px;
padding:0px 0px;
width:190px;}

.logo_left{
margin:0px;
padding:40px 0px 30px 0px;
float:left;
}

.hdr
{
width:598px;
height:310px;
background-image:url(../images/hdr_bg_03.png);
background-repeat:no-repeat;
background-position:left top;
margin:0px 0px 20px 0px;
padding:12px 14px 14px 13px;
float:right;}

.logo{
width:940px;
margin:0 auto;
padding:20px 20px 0px 20px;
}





